## rust-openssh-sftp-protocol 0.24.0

=== debian/changelog ===
rust-openssh-sftp-protocol (0.24.0-1) unstable; urgency=medium

  * Package openssh-sftp-protocol 0.24.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Aug 2024 09:43:19 +0200
