=== debian/control ===
Source: rust-openssh-sftp-protocol
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-num-derive-0.3+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-openssh-sftp-protocol-error-0.1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-ssh-format-0.14+default-dev (>= 0.14.1-~~) <!nocheck>,
 librust-vec-strings-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-vec-strings-0.4+serde-dev (>= 0.4.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssh-sftp-protocol]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssh-sftp-protocol
X-Cargo-Crate: openssh-sftp-protocol
Rules-Requires-Root: no

Package: librust-openssh-sftp-protocol-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-num-derive-0.3+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-openssh-sftp-protocol-error-0.1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ssh-format-0.14+bytes-dev (>= 0.14.1-~~),
 librust-ssh-format-0.14+default-dev (>= 0.14.1-~~),
 librust-vec-strings-0.4+default-dev (>= 0.4.5-~~),
 librust-vec-strings-0.4+serde-dev (>= 0.4.5-~~)
Provides:
 librust-openssh-sftp-protocol+bytes-dev (= ${binary:Version}),
 librust-openssh-sftp-protocol+default-dev (= ${binary:Version}),
 librust-openssh-sftp-protocol-0-dev (= ${binary:Version}),
 librust-openssh-sftp-protocol-0+bytes-dev (= ${binary:Version}),
 librust-openssh-sftp-protocol-0+default-dev (= ${binary:Version}),
 librust-openssh-sftp-protocol-0.24-dev (= ${binary:Version}),
 librust-openssh-sftp-protocol-0.24+bytes-dev (= ${binary:Version}),
 librust-openssh-sftp-protocol-0.24+default-dev (= ${binary:Version}),
 librust-openssh-sftp-protocol-0.24.0-dev (= ${binary:Version}),
 librust-openssh-sftp-protocol-0.24.0+bytes-dev (= ${binary:Version}),
 librust-openssh-sftp-protocol-0.24.0+default-dev (= ${binary:Version})
Description: Data format used to communicate with openssh mux server - Rust source code
 Source code for Debianized Rust crate "openssh-sftp-protocol"
