=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-sftp-protocol 0.24.0 --all-targets --all-features
Features: test-name=rust-openssh-sftp-protocol:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-sftp-protocol 0.24.0 --all-targets --no-default-features --features bytes
Features: test-name=librust-openssh-sftp-protocol-dev:bytes
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-sftp-protocol 0.24.0 --all-targets
Features: test-name=librust-openssh-sftp-protocol-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-sftp-protocol 0.24.0 --all-targets --no-default-features
Features: test-name=librust-openssh-sftp-protocol-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
