## rust-openssh-sftp-protocol 0.24.1

=== debian/changelog ===
rust-openssh-sftp-protocol (0.24.1-2) unstable; urgency=medium

  * Team upload
  * Package openssh-sftp-protocol 0.24.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 16:36:38 -0400

rust-openssh-sftp-protocol (0.24.1-1) unstable; urgency=medium

  * Package openssh-sftp-protocol 0.24.1 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Aug 2025 09:09:14 +0200
