=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-openssh-sftp-protocol
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev <!nocheck>,
- librust-num-derive-0.3+default-dev <!nocheck>,
+ librust-num-derive-0.4+default-dev <!nocheck>,
  librust-num-traits-0.2+default-dev <!nocheck>,
- librust-openssh-sftp-protocol-error-0.1+default-dev <!nocheck>,
+ librust-openssh-sftp-protocol-error-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-ssh-format-0.14+default-dev (>= 0.14.1-~~) <!nocheck>,
@@ -18,9 +18,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssh-sftp-protocol]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssh-sftp-protocol
+Homepage: https://github.com/openssh-rust/openssh-sftp-client
 X-Cargo-Crate: openssh-sftp-protocol
 Rules-Requires-Root: no
 
@@ -30,9 +31,9 @@
 Depends:
  ${misc:Depends},
  librust-bitflags-2+default-dev,
- librust-num-derive-0.3+default-dev,
+ librust-num-derive-0.4+default-dev,
  librust-num-traits-0.2+default-dev,
- librust-openssh-sftp-protocol-error-0.1+default-dev,
+ librust-openssh-sftp-protocol-error-0.1+default-dev (>= 0.1.1-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-ssh-format-0.14+bytes-dev (>= 0.14.1-~~),
@@ -48,8 +49,8 @@
  librust-openssh-sftp-protocol-0.24-dev (= ${binary:Version}),
  librust-openssh-sftp-protocol-0.24+bytes-dev (= ${binary:Version}),
  librust-openssh-sftp-protocol-0.24+default-dev (= ${binary:Version}),
- librust-openssh-sftp-protocol-0.24.0-dev (= ${binary:Version}),
- librust-openssh-sftp-protocol-0.24.0+bytes-dev (= ${binary:Version}),
- librust-openssh-sftp-protocol-0.24.0+default-dev (= ${binary:Version})
+ librust-openssh-sftp-protocol-0.24.1-dev (= ${binary:Version}),
+ librust-openssh-sftp-protocol-0.24.1+bytes-dev (= ${binary:Version}),
+ librust-openssh-sftp-protocol-0.24.1+default-dev (= ${binary:Version})
 Description: Data format used to communicate with openssh mux server - Rust source code
  Source code for Debianized Rust crate "openssh-sftp-protocol"
